Cisco IOS XE任意代码执行漏洞

2020-10-15 10:47:37

CNVD-ID CNVD-2020-56468

公开日期 2020-10-15

危害级别 高 

影响产品 Cisco IOS XE 

CVE ID CVE-2020-3423 

漏洞描述 Cisco IOS XE是美国Cisco公司为其网络设备开发的一套基于Linux内核的模块化操作系统。


Cisco IOS XE中Lua解释器的实现存在任意代码执行漏洞。该漏洞源于在用户提供的Lua脚本的上下文中对Lua函数调用的限制不足。攻击者可通过提交恶意Lua脚本利用该漏洞在受影响的设备的底层Linux OS上以root权限执行任意代码。

漏洞类型 通用型漏洞



源链接:https://www.cnvd.org.cn/flaw/show/CNVD-2020-56468/